# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

malformedURI2=Перевірте правильність URL-адреси і спробуйте знову.
fileNotFound=Програма не може знайти файл %S.
fileAccessDenied=Файл %S неможливо прочитати.
dnsNotFound2=Не вдалося знайти %S. Перевірте ім’я і спробуйте знову.
unknownProtocolFound=Один з наступних протоколів (%S) не є зареєстрованим або дозволеним в цьому контексті.
connectionFailure=Програма не може встановити з’єднання з сервером %S.
netInterrupt=Під час завантаження сторінки з’єднання з %S було перервано.
netTimeout=Перевищено термін очікування відповіді від сервера %S.
redirectLoop=Програма визначила, що сервер перенаправляє запит на цю адресу таким чином, що він ніколи не завершиться.
confirmRepostPrompt=Для показу цієї сторінки програма повинна надіслати інформацію, яка повторить будь-яку дію, що була виконана раніше (наприклад, пошуковий запит чи підтвердження замовлення).
resendButton.label=Надіслати ще раз
unknownSocketType=Програма не знає як зв’язатися з сервером.
netReset=Під час завантаження сторінки з’єднання з сервером було скинуто.
notCached=Цей документ більше не є доступним.
netOffline=Зараз програма знаходиться в автономному режимі і не може працювати з сайтами в інтернеті.
isprinting=Документ не може бути змінений під час друку чи попереднього перегляду.
deniedPortAccess=Ця адреса використовує порт, який, як правило, не використовується для роботи з вебсайтами. В цілях вашої безпеки програма скасувала даний запит.
proxyResolveFailure=Програма налаштована на використання проксі-сервера, який не може бути знайдений.
proxyConnectFailure=Програма налаштована на використання проксі-сервера, який відмовляє в з’єднанні.
contentEncodingError=Не вдається показати сторінку, яку ви намагаєтеся переглянути, оскільки вона використовує неправильну чи непідтримувану форму стиснення даних.
unsafeContentType=Сторінка, яку ви намагаєтесь подивитись, не може бути показана через те, що містить файл небезпечного типу. Будь ласка, повідомте власника сайта про цю проблему.
malwareBlocked=Сайт %S відомий як зловмисний і тому був заблокований згідно з вашими вподобаннями безпеки.
harmfulBlocked=Сайт %S відомий як потенційно зловмисний і тому був заблокований згідно з вашими вподобаннями безпеки.
unwantedBlocked=Сайт %S відомий як такий, що розповсюджує небажане програмне забезпечення, і тому був заблокований згідно з вашими вподобаннями безпеки.
deceptiveBlocked=Вебсторінка %S відома, як шахрайська, і була заблокована згідно з вашими вподобаннями безпеки.
cspBlocked=Ця сторінка має політику безпеки вмісту, яка не дозволяє їй бути завантаженою таким чином.
xfoBlocked=Ця сторінка має політику X-Frame-Options, що не дозволяє їй завантажуватись таким чином.
corruptedContentErrorv2=Сайт %S зазнав порушення мережевого протоколу, яке неможливо виправити.
sslv3Used=Безпека ваших даних на %S не може гарантуватися, через використання вразливого протоколу безпеки SSLv3.
weakCryptoUsed=Власник %S налаштував свій вебсайт неналежним чином. Для захисту вашої інформації від викрадання, з'єднання з цим вебсайтом не було встановлено.
inadequateSecurityError=Вебсайт спробував домовитись на невідповідному рівні безпеки.
blockedByPolicy=Ваша організація заблокувала доступ до цієї сторінки чи вебсайту.
networkProtocolError=Firefox зазнав порушення мережевого протоколу, яке неможливо виправити.
